 .u-section-1 {
  background-image: url("../images/BG-OFF5.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1832px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  width: 224px;
  margin: 21px auto 0;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 1607px;
  margin: 37px auto -4189px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 0 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1782px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: -4104px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1257px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: 33px;
    margin-bottom: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2131px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1971px;
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-bottom: -29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3054px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2879px;
    margin-bottom: 85px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}